<nav class="navbar navbar-expand-lg navbar-light bg-light" *ngIf="userObj">
  <a class="navbar-brand">
      <!-- St. Michael Eritrean Orthodox Tewahdo Church -->
      <!-- <img src="https://stmichaeldc.org/interface/stmichaeldc2/logo2.gif" > -->
    </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="topnav-right ">
    <div class="navbar-nav" >
      <a class="nav-item nav-link active" routerLink="/members">Members Form <span class="sr-only">(current)</span></a>
      <a class="nav-item nav-link active" routerLink="/membersList">Members List <span class="sr-only">(current)</span></a>
      <a class="nav-item nav-link" (click)="logout()">Logout <span class="sr-only">(current)</span></a>
    </div>
    <div style="float: right" class="navbar-nav">
      Hello {{userObj.name}}
    </div>
  </div>
</nav>

<router-outlet></router-outlet>


<!-- ደብረ ሰላም ቅዱስ ሚካኤል -->
